.paginationBoxCases {
  display: flex;
  align-items: center;

  margin-top: 56px;
  width: 100%;
}

.paginationButtonCases {
  display: flex;
  align-items: center;
  justify-content: center;

  width: 40px;
  height: 40px;

  background-color: var(--border-grey-color);

  font-family: TT Firs Neue;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: -0.01em;
  text-align: center;
}

.paginationButtonCases.active {
  background: var(--blue-purple-gradient);
  color: var(--white-color);
}

.paginationArrowButtonIcon {
  width: 24px;
  height: 24px;

  stroke: var(--blue-color);
}

.paginationArrowButton:disabled .paginationArrowButtonIcon {
  stroke: var(--black-color);
}

.countPagesBoxCases {
  display: flex;
  align-items: center;

  margin-left: auto;
  margin-right: auto;
}

.countPagesBoxCases .paginationButtonCases:not(:first-child) {
  margin-left: 14px;
}

.decrementPageBtnCases.hidden {
  display: none;
}

.incrementPageBtnCases.hidden {
  display: none;
}
